[@rxap/forms](../wiki/globals) / ValidationErrors

# Type Alias: ValidationErrors\<T\>

> **ValidationErrors**\<`T`\>: `T`

Defined in: [packages/angular/forms/src/lib/types.ts:15](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/types.ts#L15)

## Type Parameters

• **T** = `NgValidationErrors`
